[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Broken dependencies: ocaml-libvirt




ocaml-libvirt has broken dependencies in the development tree:
On ppc:
	mlvirsh-0.6.1.0-6.fc12.ppc requires libc.so.6(GLIBC_2.2)
	mlvirsh-0.6.1.0-6.fc12.ppc requires libc.so.6(GLIBC_2.3.4)
	mlvirsh-0.6.1.0-6.fc12.ppc requires libc.so.6(GLIBC_2.4)
	mlvirsh-0.6.1.0-6.fc12.ppc requires libvirt.so.0
	mlvirsh-0.6.1.0-6.fc12.ppc requires libc.so.6(GLIBC_2.1)
	mlvirsh-0.6.1.0-6.fc12.ppc requires libm.so.6(GLIBC_2.0)
	mlvirsh-0.6.1.0-6.fc12.ppc requires libc.so.6(GLIBC_2.1.2)
	mlvirsh-0.6.1.0-6.fc12.ppc requires libdl.so.2(GLIBC_2.1)
	mlvirsh-0.6.1.0-6.fc12.ppc requires libc.so.6
	mlvirsh-0.6.1.0-6.fc12.ppc requires libdl.so.2(GLIBC_2.0)
	mlvirsh-0.6.1.0-6.fc12.ppc requires libdl.so.2
	mlvirsh-0.6.1.0-6.fc12.ppc requires libc.so.6(GLIBC_2.7)
	mlvirsh-0.6.1.0-6.fc12.ppc requires libc.so.6(GLIBC_2.0)
	mlvirsh-0.6.1.0-6.fc12.ppc requires libc.so.6(GLIBC_2.3)
	mlvirsh-0.6.1.0-6.fc12.ppc requires libm.so.6(GLIBC_2.1)
	mlvirsh-0.6.1.0-6.fc12.ppc requires libm.so.6
On ppc64:
	mlvirsh-0.6.1.0-6.fc12.ppc64 requires libm.so.6()(64bit)
	mlvirsh-0.6.1.0-6.fc12.ppc64 requires libc.so.6()(64bit)
	mlvirsh-0.6.1.0-6.fc12.ppc64 requires libc.so.6(GLIBC_2.3.4)(64bit)
	mlvirsh-0.6.1.0-6.fc12.ppc64 requires libdl.so.2()(64bit)
	mlvirsh-0.6.1.0-6.fc12.ppc64 requires libvirt.so.0()(64bit)
	mlvirsh-0.6.1.0-6.fc12.ppc64 requires libc.so.6(GLIBC_2.4)(64bit)
	mlvirsh-0.6.1.0-6.fc12.ppc64 requires libm.so.6(GLIBC_2.3)(64bit)
	mlvirsh-0.6.1.0-6.fc12.ppc64 requires libc.so.6(GLIBC_2.7)(64bit)
	mlvirsh-0.6.1.0-6.fc12.ppc64 requires libc.so.6(GLIBC_2.3)(64bit)
	mlvirsh-0.6.1.0-6.fc12.ppc64 requires libdl.so.2(GLIBC_2.3)(64bit)
On ppc:
	ocaml-libvirt-0.6.1.0-6.fc12.ppc requires ocaml(Buffer) = 0:23af67395823b652b807c4ae0b581211
	ocaml-libvirt-0.6.1.0-6.fc12.ppc requires libc.so.6(GLIBC_2.4)
	ocaml-libvirt-0.6.1.0-6.fc12.ppc requires ocaml(Pervasives) = 0:88cb1505c8bdf9a4dcd2cdf3452732b4
	ocaml-libvirt-0.6.1.0-6.fc12.ppc requires libvirt.so.0
	ocaml-libvirt-0.6.1.0-6.fc12.ppc requires ocaml(Array) = 0:9c9fa5f11e2d6992c427dde4d1168489
	ocaml-libvirt-0.6.1.0-6.fc12.ppc requires ocaml(String) = 0:ecc403546c1c50056801131811c39017
	ocaml-libvirt-0.6.1.0-6.fc12.ppc requires libc.so.6
	ocaml-libvirt-0.6.1.0-6.fc12.ppc requires ocaml(Callback) = 0:71e1f9b7f211661f1dfeedab5ffae0cc
	ocaml-libvirt-0.6.1.0-6.fc12.ppc requires libc.so.6(GLIBC_2.0)
	ocaml-libvirt-0.6.1.0-6.fc12.ppc requires ocaml(runtime) = 0:3.11.1
	ocaml-libvirt-0.6.1.0-6.fc12.ppc requires ocaml(List) = 0:a0e2e49d266ff302f8667651a43f71ba
	ocaml-libvirt-0.6.1.0-6.fc12.ppc requires libc.so.6(GLIBC_2.1.3)
	ocaml-libvirt-0.6.1.0-6.fc12.ppc requires ocaml(Char) = 0:3da72249626c7db769beafc97036cb4f
On ppc64:
	ocaml-libvirt-0.6.1.0-6.fc12.ppc64 requires ocaml(Buffer) = 0:23af67395823b652b807c4ae0b581211
	ocaml-libvirt-0.6.1.0-6.fc12.ppc64 requires ocaml(Pervasives) = 0:88cb1505c8bdf9a4dcd2cdf3452732b4
	ocaml-libvirt-0.6.1.0-6.fc12.ppc64 requires libc.so.6()(64bit)
	ocaml-libvirt-0.6.1.0-6.fc12.ppc64 requires ocaml(Array) = 0:9c9fa5f11e2d6992c427dde4d1168489
	ocaml-libvirt-0.6.1.0-6.fc12.ppc64 requires ocaml(Callback) = 0:71e1f9b7f211661f1dfeedab5ffae0cc
	ocaml-libvirt-0.6.1.0-6.fc12.ppc64 requires libvirt.so.0()(64bit)
	ocaml-libvirt-0.6.1.0-6.fc12.ppc64 requires libc.so.6(GLIBC_2.4)(64bit)
	ocaml-libvirt-0.6.1.0-6.fc12.ppc64 requires ocaml(String) = 0:ecc403546c1c50056801131811c39017
	ocaml-libvirt-0.6.1.0-6.fc12.ppc64 requires ocaml(runtime) = 0:3.11.1
	ocaml-libvirt-0.6.1.0-6.fc12.ppc64 requires ocaml(List) = 0:a0e2e49d266ff302f8667651a43f71ba
	ocaml-libvirt-0.6.1.0-6.fc12.ppc64 requires libc.so.6(GLIBC_2.3)(64bit)
	ocaml-libvirt-0.6.1.0-6.fc12.ppc64 requires ocaml(Char) = 0:3da72249626c7db769beafc97036cb4f
Please resolve this as soon as possible.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]